### Hierarchy

- AbstractDetailPage
  - DetailPage

## Index

### Constructors

- constructor

### Properties

- item
- navParams

## Constructors

### constructor

- new DetailPage(navParams: NavParams): DetailPage

- - Defined in other/master-detail/pages/detail/detail.ts:25

  #### Parameters

  - ##### navParams: NavParams

  #### Returns DetailPage

## Properties

### item

item: any

- Defined in other/master-detail/pages/detail/detail.ts:25

### navParams

navParams: NavParams

- Defined in other/master-detail/pages/detail/detail.ts:27

Generated using TypeDoc